PDA

View Full Version : DEL ICIO US FOR SEAMONKEY



notechyet
08-01-2008, 11:50 AM
Hi members
I would like to add the above extension to the SeaMonkey browser
and have tried to install it some time ago and it said : install script not found.
Has anyone else come across this problem and could help me?

Thanks
NT

pctek
08-01-2008, 02:33 PM
Possibly because it says its for Firefox/Thunderbird only?

notechyet
08-01-2008, 04:03 PM
Possibly because it says its for Firefox/Thunderbird only?
pctek
I thought of having a go as Firefox is a Mozilla product also?
NT

beeswax34
08-01-2008, 06:05 PM
pctek
I thought of having a go as Firefox is a Mozilla product also?
NT

So? If its built for Mozilla and/or Thunderbird then it will most likely not work with Seamonkey. Ask in the forums or on their IRC channels and see if anyone has a workaround.

notechyet
08-01-2008, 06:58 PM
So? If its built for Mozilla and/or Thunderbird then it will most likely not work with Seamonkey. Ask in the forums or on their IRC channels and see if anyone has a workaround.
thanks
Done that and no reply yet.
If a solution comes up I will post.
NT

pctek
09-01-2008, 08:32 AM
pctek
I thought of having a go as Firefox is a Mozilla product also?
NT

Yes but they aren't the same.
Theres: Mozilla (1.7.7), Firefox, Seamonkey.

Similar but different.

A lot of Firefox extensions don't work on Mozilla either.
Most are designed for Firefox as its the most popular of the 3.

autechre
09-01-2008, 08:55 AM
Firefox extensions should be mostly compatible when SeaMonkey 2 is released. The current SM2 nightly builds will probably install the extension ok, but check the MozillaZine forums (http://forums.mozillazine.org/) to see if anyone has already got it going.

notechyet
10-01-2008, 05:23 AM
Firefox extensions should be mostly compatible when SeaMonkey 2 is released. The current SM2 nightly builds will probably install the extension ok, but check the MozillaZine forums (http://forums.mozillazine.org/) to see if anyone has already got it going.

Thanks for that, I will check it out.
If there is no solution then I just wait till V2
NT